pnmcomp(1)

NAME
pnmcomp - composite two portable anymap files together

SYNOPSIS
pnmcomp [-invert] [-xoffN] [-yoffN] [-alphapgmfile] overlay [pnm-input] [pnm-output]

DESCRIPTION
Reads in a portable any map image and put a overlay upon it, with optional alpha mask. The -alpha pgmfile allows you to also add an alpha mask file to the compositing process, the range of max and min can be swapped by using the -invert option. The -xoff and -yoff arguments can be negative, allowing you to shift the overlay off the top corner of the screen.

SEE ALSO
pnm(5)

AUTHOR
Copyright (C) 1992 by David Koblas (koblas@mips.com).